@media (max-width: 1280px) {}

@media (max-width: 1174px) {
    /*single product*/
    .content_wrapper #main .product-collection .prod-col-wrap {
        flex-wrap: wrap;
    }
    .content_wrapper #main .product_item .product-row .product-col-right .add-to-cart {
        flex-direction: column;
        -ms-align-items: center;
        align-items: center;
    }
    .content_wrapper #main .product_item .product-row .product-col-right .add-to-cart .cards {
        border-top: unset;
    }
    .content_wrapper #main .product_item .product-row .product-col-right .add-to-cart .cards .cards-img {
        background-position: center;
        max-width: unset;
    }
    .content_wrapper #main .product_item .product-row {
        flex-direction: column;
        align-items: center;
    }
    .content_wrapper #main .product_item .product-row .product-col-left,
    .content_wrapper #main .product_item .product-row .product-col-right {
        max-width: 100%;
    }
    .content_wrapper #main .product_item .product-row .product-col-left .fotorama {
        display: flex;
        justify-content: center;
    }
}

@media (max-width: 992px) {
    /* header */

    .header_wrapper .top-header .top_header_item .th_wrap:first-child {
        width: auto;
    }
    .header_wrapper .top-header .top_header_item .th_wrap:last-child{
        width: 100%;
        justify-content: space-around;
        margin-left: 10px;
    }

    .header_wrapper .top-header .top_header_item .th_wrap .menu-nav {
        display: none;
    }
    .header_wrapper .top-header .top_header_item .th_wrap a.btn-menu {
        display: block;
    }
    .woopage__sidebar #main_sidebar,
    .woocommerce .products ul,
    .woocommerce ul.products,
    .woopage__sidebar #main_sidebar .banner img {
        width: 100%;
    }
    .woocommerce img,
    .woocommerce-page img {
        max-width: unset;
    }
    .woopage__sidebar {
        flex-wrap: wrap-reverse;
    }
    .woocommerce .content-loop {
        width: 100%;
    }
    .block_collections_wrapper .collections__wrap {
        flex-direction: column;
        -ms-align-items: center;
        align-items: center;
    }
    .block_collections_wrapper .collections__wrap .cw__item {
        max-width: 600px;
        width: 100%;
    }
}

@media (max-width: 782px) {
    .admin-bar .header_wrapper .is-sticky {
        top: 46px !important;
    }
    /* footer */
    .footer_wrapper .footer .footer-nav {
        flex-direction: column;
    }
    .footer_wrapper .footer .footer-nav .footer-item {
        max-width: 100%;
        width: 100%;
        display: none;
    }
    .footer_wrapper .footer .footer-nav .accordeon_wrapper {
        display: block;
        width: 100%;
    }
    .footer_wrapper .footer .footer-nav .accordeon_wrapper .accordion {
        width: 100%;
    }
}

@media (max-width: 768px) {
    /* header */
    .header_wrapper {
        flex-direction: column-reverse;
    }
    .header_wrapper .top-header .top_header_item .th_wrap {
        /*flex-direction: row-reverse;*/
    }
    .header_wrapper .top-header .top_header_item .th_wrap .top-marker {
        display: block;
        order: 1;
    }
    .header_wrapper .top-header .top_header_item .th_wrap .topsearch {
        display: none;
    }
    .header_wrapper .top-header .top_header_item .th_wrap .top-cart a,
    .header_wrapper .top-header .top_header_item .th_wrap .top-marker a {
        font-size: 24px;
    }

    .header_wrapper .top-header .top_header_item .th_wrap .top-cart a .far{
        font-size: 18px;
        font-weight: 100;
    }
    .header_wrapper .top-header .top_header_item .th_wrap .top-cart span.tc_circ {
        top: -5px;
    }
    .header_wrapper .top-header .top_header_item .th_wrap a.btn-menu {
        margin: 0 0 0 20px;
    }
    .header_wrapper .top-header .top_header_item .th_wrap a.btn-menu .c-button__text span.btn-title {
        display: none;
    }
    .header_wrapper .top-header .top_header_item .th_wrap .logotype img {
        max-width: 76px;
    }
    .header_wrapper .top-header-line .top_header_wrap .top_line_item a.link-mark,
    .header_wrapper .top-header-line .top_header_wrap .top_line_item span.freedelivery,
    .header_wrapper .top-header-line .top_header_wrap .top_line_item .header-videocons
    {
        display: none;
    }
    .topmenu-videocons{
        display: block;
    }
    .home .slider_wrapper .slider .home-text-slide_wrapper p{
        display: none;
        font-size: 16px;
    }
    .home .slider_wrapper .slider .home-text-slide {
        justify-content: flex-end;
        padding-bottom: 20px;
    }

    .home-malevich span{
        display: none;
    }
    .home-malevich a{
        color: #000;
        font-weight: bold;
    }

    .archive .woocommerce .woopage__sidebar .products .product p{
        display: none;
    }

    .header_wrapper .top-header-line .top_header_wrap .top_line_item a.top-phone-link {
        font-size: 16px !important;
    }
    /* footer */
    .footer_wrapper .footer .footer-nav {
        flex-direction: column;
        -ms-align-items: center;
        align-items: center;
    }
    .footer_wrapper .footer .footer-nav .footer-item {
        margin-bottom: 20px;
    }
    .footer_wrapper .footer .footer-nav .footer-item h4,
    .footer_wrapper .footer .footer-nav .footer-item .foot-menu ul li a {
        text-align: center;
    }
    /* brand */
    .content_wrapper #main .brand_page .brand-news .brand-news-wrap {
        flex-direction: column;
    }
    .content_wrapper #main .brand_page .brand-news .brand-news-wrap .brand-news-item {
        max-width: 100%;
    }
    /* checkout */
    .woocommerce .form-row .woocommerce-input-wrapper {
        width: 100%;
    }
    .woocommerce .form-row,
    .woocommerce .form-row label {
        max-width: 100%;
    }
}

@media (max-width: 600px) {

  .slider_wrapper .slider .owl-carousel-slider .owl-nav .owl-prev {
      top: 50%;
      left: 0;
  }

  .slider_wrapper .slider .owl-carousel-slider .owl-nav .owl-next {
      top: 50%;
      right: 0;
  }

    .admin-bar .header_wrapper .is-sticky {
        top: 0 !important;
    }
    #main .wp-block-embed__wrapper iframe {
        max-width: 100%;
        width: 100%;
        height: auto;
    }
    /*tabs custom fields*/
    .content_wrapper #main .product_item .product-row .product-col-right .product-tabs .tab-content .table_fields .tab-row .tab-col-title {
        padding: 10px 5px;
        overflow-wrap: break-word;
    }
    .product_slider_wrapper .product-slider .slider-wrap .slide-item {
        max-width: unset;
    }
    .product_slider_wrapper .product-slider .slider-wrap .slide-item a.link-back-image {
        display: none;
    }

    /* ---- Polar dairy ---- */

    .polar-dairy__dairy__items.reverse,
    .polar-dairy__dairy__items{
      flex-direction: column;
      text-align: left;

    }

    .polar-dairy__dairy__items.reverse .polar-dairy__dairy__item,
    .polar-dairy__dairy__items .polar-dairy__dairy__item{
      border-left: 2px solid #ccc;
    }

    .polar-dairy__dairy__items .polar-dairy__dairy__item .point{
      left: -12px;
    }

    .polar-dairy__dairy__items.straight .polar-dairy__dairy__item .polar-dairy__dairy__item__img::after{
      left: -10px;
      top: 10px;
      transform: rotate(45deg);
      box-shadow: -1px 1px 2px #ccc;
    }

    .polar-dairy__dairy__items .polar-dairy__dairy__item{
      width: 100%;
    }

    .two-col .image,
    .two-col-rev .image{
      text-align:center;
    }
}

@media (max-width: 576px) {

	.addwishatch {
		height: 20px;
		background-size: contain;
	}
	.compareinarch {
		height: 20px;
		background-size: contain;
	}



    /* newsletter */
    .news_wrapper .newsletter .form-news .form_news {
        display: flex;
        flex-direction: column;
        -ms-align-items: center;
        align-items: center;
    }
    .news_wrapper .newsletter .form-news .form_news input,
    .news_wrapper .newsletter .form-news .form_news button {
        width: 100%;
        margin-top: 10px;
    }
    .slider_wrapper .slider .owl-carousel-slider .item img,
    .slider_wrapper .slider .owl-carousel-slider .item video {
        width: 210% !important;
        max-width: 210%;
        object-position: -320px 0;
        height: 100% !important;
        -o-object-fit: cover !important;
        object-fit: cover !important;
    }
}

@media screen and (max-width: 425px) {
    .title-h1,
    .title-page,
    .page-collection h1,
    .block_collections_wrapper h1{
        font-size: 24px;
    }
    .title-h2{
        font-size: 18px;
    }
    .home .slider-special-offers .slide-item span{
        font-size: 12px;
    }
    .home .slider-special-offers .slide-item span.small_text{
        font-size: 7px;
    }


}
